a,h1,h2,h3,h4,h5,h6,nav,div,section,head,header,body,footer,span,html,main,ul,ol,li,table,tr,th,td,p,br,figure{
	padding: 0;
	margin: 0;
	list-style: none;
	text-decoration: none;
}

@font-face {
  font-family: "LINEfont";
  src: url("../WOFF/LINESeedJP_OTF_Rg.woff") format("woff");
  font-weight: normal;
}

@font-face {
  font-family: "LINEfont";
  src: url("../WOFF/LINESeedJP_OTF_Bd.woff") format("woff");
  font-weight: bold;
}

@font-face {
  font-family: "LINEfont";
  src: url("../WOFF/LINESeedJP_OTF_Eb.woff") format("woff");
  font-weight: 900;
}

.wrap-original{
	font-family: cursive, serif;
	overflow: hidden;
	color: #444444;
}

#signup-wrapper{
	width: 100%;
	margin: auto;
	padding-top: 50px;
}

#signup-wrapper p{
	width: fit-content;
	margin: auto;
	padding-bottom: 10px;
	color: red;
}

#signup-wrapper h1{
	width: 100%;
	margin: auto;	
	text-align: center;
	padding-bottom: 30px;
}

#signup-wrapper form{
	width: 100%;
	margin: auto;
}

#signup-wrapper form nav{
	width: fit-content;
	margin: auto;
}

#signup-wrapper form nav div{
	width: fit-content;	
	padding-top: 10px;
}

#signup-wrapper h4{
	width: fit-content;
	margin: auto;
	text-align: center;
	padding-top: 20px;
}


/*ポートフォリオ画面------------------------------------*/

header content{
	width: 100%;
	display: block;
}

.header{
	width: 100%;
}

.topband{
	width: 100%;
	margin: auto;
	display: flex;
	align-items: center;
	padding: 10px 0;
	position: fixed;
	z-index: 1000;
	transition: 0.5s ease-in-out;
	opacity: 0;
	pointer-events: none;
}

.topband .text_1{
    width: 100%;
    padding-left: 30px;
    font-size: 26px;
    font-weight: bold;
}

.topband .text_1 a{
	width: fit-content;
    display: flex;
    align-items: center;
    color: #fff;
    -webkit-text-stroke: 1px #CC6666;
}

.topband .text_1 a::before{
    content: attr(data-text);
    position: absolute;
    color: #fff;
}

/*　ハンバーガーボタン　*/
	.hamburger {
	  display : block;
	  position: relative;
	  z-index : 1000;
	  width : 30px;
	  height: 25px;
	  margin-right: 30px;
	  cursor: pointer;
	  text-align: center;
	}

	.hamburger span {
	  display : block;
	  position: absolute;
	  width   : 30px;
	  height  : 2px ;
	  background : #fff;
	  font-weight: normal;
	  -webkit-transition: 0.5s ease-in-out;
	  -moz-transition   : 0.5s ease-in-out;
	  transition        : 0.5s ease-in-out;
	  z-index: 1000;
	  border: 1px solid #CC6666;
	}

	.hamburger span:nth-child(1) {
	  top: 3px;
	}
	.hamburger span:nth-child(2) {
	  top: 12.5px;
	}
	.hamburger span:nth-child(3) {
	  top: 22px;
	}

	nav.globalMenuSp {
	  position: fixed;
	  top  : 0;
	  right: 0;
	  color: #fff;
	  background: #000;
	  width: 300px;
	  height: 100vh;
	  line-height: 1;
	  display: block; 
	  overflow: hidden;
	  z-index: 999;
	  opacity: 1;
	  transform: translateX(400px);
	  transition: 0.5s ease-in-out;
	}

	nav.globalMenuSp ul {
       width: 100%;
       margin: auto;
       padding-top: 120px;
	}

	nav.globalMenuSp ul li{
		width: fit-content;
		font-size: 16px;
		font-weight: 400;
		text-align: center;
		margin: auto;
		margin-bottom: 50px;
	}

    nav.globalMenuSp ul li::after{
        content: "";
        display: block;
        width: 150%;
        height: 2px;
        background: #fff;
        position: relative;
        top: 5px;
        opacity: 0;
        transition: 0.3s ease-in-out;
	}

	nav.globalMenuSp ul li:nth-child(1)::after{
		right: 80px;
	}

	nav.globalMenuSp ul li:nth-child(1):hover::after{
		transform: translateX(73px);
		opacity: 1;
	}

	nav.globalMenuSp ul li:nth-child(2)::after{
		right: 85px;
	}

	nav.globalMenuSp ul li:nth-child(2):hover::after{
		transform: translateX(65px);
		opacity: 1;
	}

	nav.globalMenuSp ul li:nth-child(3)::after{
		right: 82px;
	}

	nav.globalMenuSp ul li:nth-child(3):hover::after{
		transform: translateX(66px);
		opacity: 1;
	}

	nav.globalMenuSp ul li:nth-child(4)::after{
		right: 82px;
	}

	nav.globalMenuSp ul li:nth-child(4):hover::after{
		transform: translateX(66px);
		opacity: 1;
	}

	nav.globalMenuSp ul li a{
		width: fit-content;
		display: flex;
		justify-content: center;
		align-items: center;
		margin: auto;
		text-align: center;
		color: #fff;
		transition: 0.3s ease-in-out;
	}

	nav.globalMenuSp ul li a:hover{
        filter: brightness(80%);
	}

 /* このクラスを、jQueryで付与・削除する */
	.hamburger.active span:nth-child(1){
	  top: 10px;
	  transform: rotate(45deg);
	}

    .hamburger.active span:nth-child(2){
      opacity: 0;
	}

	.hamburger.active span:nth-child(3){
	  top: 10px;
	  transform: rotate(-45deg);
	}

	nav.globalMenuSp.active{
       transform: translateX(0);
	}


#top-wrapper{
	width: 100%;
	height: 100vh;
	margin: auto;
}

#top-wrapper .fade img{	
	position: absolute;
	top: 0;
    margin: auto;
    max-width: 100%;
    height: 100vh;
    object-fit: cover;
}

#top-wrapper content{
	width: 100%;
	height: 100%;
	max-width: 1300px;
	display: block;
	margin: auto;
	position: relative;
}

#top-wrapper content .text_1{
	width: 100%;
	text-align: center;
	margin: auto;
	font-size: 76px;
	position: absolute;
	top: -60%;
	color: #fff;
	-webkit-text-stroke: 10px #fff;
}

#top-wrapper content .text_1::before{
    content: attr(data-text);
    position: absolute;
    color: #fff;
    -webkit-text-stroke: 1px #CC6666;
}

#about-wrapper{
	width: 100%;
	margin: auto;
	background-color: #fff;
	padding: 50px 0;
	font-family: serif;
}

#about-wrapper content{
	width: 100%;
	max-width: 1300px;
	display: block;
	margin: auto;
	position: relative;
}

#about-wrapper content .text_2{
	width: fit-content;
	font-size: 46px;
	color: #fff;
	line-height: 1.2;
	border-bottom: 6px dotted #CC6666;
	margin-left: 25px;
	font-family: cursive;
}

#about-wrapper content .text_2::before{
    content: attr(data-text);
    position: absolute;
    color: #fff;
    -webkit-text-stroke: 1px #CC6666;
}

#about-wrapper content h3{
	width: 80%;
	margin: auto;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.7;
	padding-top: 30px;
}

#about-wrapper content img{
	width: 30%;
	height: auto;
	position: absolute;
	top: 90px;
	right: 10px;
}

#about-wrapper content div{
	width: 80%;
	margin: auto;
	padding-top: 80px;
}

#about-wrapper content div nav{
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    padding-bottom: 30px;
}

#about-wrapper content div nav p{
    width: 180px;
    height: 100%;
    font-size: 18px;
    font-weight: bold;
}

#about-wrapper content div nav li{
    width: 100%;
    text-align: left;
    font-size: 18px;
    font-weight: bold;
    padding-left: 10px;
}

#about-wrapper content div nav:last-child li{
	padding-left: 18px;
}

#about-wrapper content div nav .flex_figure_1, #about-wrapper content div nav .flex_figure_2{
	width: 100%;
	padding-top: unset;
}

#about-wrapper content div nav .flex_figure_1 aside{
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin: auto;
	padding-left: 10px;
}

#about-wrapper content div nav .flex_figure_1 aside span{
	width: fit-content;
	font-size: 18px;
	font-weight: bold;
}

#about-wrapper content div nav .flex_figure_1 aside li{
	padding-left: 20px;
}

#gallery-wrapper{
	width: 100%;
	margin: auto;
	padding: 50px 0;
	background-color: #EEEEEE;
	font-family: serif;
}

#gallery-wrapper content{
	width: 100%;
	max-width: 1300px;
	display: block;
	margin: auto;
	position: relative;
}

#gallery-wrapper content .text_3{
	width: fit-content;
	font-size: 46px;
	color: #fff;
	line-height: 1.2;
	border-bottom: 6px dotted #CC6666;
	margin-left: 25px;
	font-family: cursive;
}

#gallery-wrapper content .text_3::before{
    content: attr(data-text);
    position: absolute;
    color: #fff;
    -webkit-text-stroke: 1px #CC6666;
}

#gallery-wrapper content p{
	width: fit-content;
	font-size: 16px;
	color: #000;
	font-family: cursive;
	position: absolute;
	top: 40px;
	left: 250px;
}

#gallery-wrapper content div{
	width: 80%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: auto;
	text-align: center;
	padding-top: 30px;
}

#gallery-wrapper content div a{
	width: 32%;
	display: inline-flex;
	position: relative;
	margin-bottom: 30px;
	color: #fff;
}

#gallery-wrapper content div a img{
	width: 100%;
	height: 220px;
	object-fit: cover;
	transition: 0.3s ease-in-out;
}

#gallery-wrapper content div a:hover img{
	filter: brightness(50%);
}


#gallery-wrapper content div a li{
	width: max-content;
	font-size: 20px;
	font-weight: bold;
	margin: auto;
	text-align: center;
	position: absolute;
	top: 90%;
	right: 0;
	transform: translateY(-50%);
}

#gallery-wrapper content div a li::after{
    content: "";
    display: block;
    width: 95%;
    height: 2px;
    background: #fff;
    position: relative;
    top: -3px;
    right: 50px;
    opacity: 0;
    transition: 0.3s ease-in-out;
}

#gallery-wrapper content div a:hover li::after{
	transform: translateX(55px);
	opacity: 1;
}

#contact-wrapper{
	width: 100%;
	margin: auto;
	padding: 50px 0;
	background-color: #fff;
	font-family: serif;
}

#contact-wrapper content{
	width: 100%;
	max-width: 1300px;
	display: block;
	margin: auto;
}

#contact-wrapper content .text_4{
	width: fit-content;
	font-size: 46px;
	color: #fff;
	line-height: 1.2;
	border-bottom: 6px dotted #CC6666;
	margin-left: 25px;
	font-family: cursive;
}

#contact-wrapper content .text_4::before{
    content: attr(data-text);
    position: absolute;
    color: #fff;
    -webkit-text-stroke: 1px #CC6666;
}

#contact-wrapper content div{
	width: 80%;
	margin: auto;
	padding-top: 30px;
}

#contact-wrapper content div nav{
	width: 100%;
	margin: auto;
	display: flex;
	align-items: flex-start;
}

#contact-wrapper content div nav:last-child{
	justify-content: end;
}

#contact-wrapper content div nav p{
    width: 70px;
    height: 100%;
    font-size: 18px;
    font-weight: bold;
}

#contact-wrapper content div nav a{
    width: fit-content;
    text-align: left;
    font-size: 18px;
    font-weight: bold;
    color: #444444;
    transition: 0.3s ease-in-out;
}

#contact-wrapper content div nav a::after{
    content: "";
    display: block;
    width: 105%;
    height: 2px;
    background: royalblue;
    position: relative;
    top: -3px;
    right: 57px;
    opacity: 0;
    transition: 0.3s ease-in-out;
}

#contact-wrapper content div nav a:hover{
	color: royalblue;
}

#contact-wrapper content div nav a:hover::after{
	transform: translateX(50px);
	opacity: 1;
}

#contact-wrapper content div nav .flex_figure_3{
	width: unset;
	padding-top: unset;
	margin: unset;
	display: flex;
	align-items: center;
}

#contact-wrapper content div nav .flex_figure_3 a{
	display: flex;
	align-items: center;
	margin: auto;
	margin-right: 10px;
}

#contact-wrapper content div nav .flex_figure_3 a img{
	width: 50px;
	height: 50px;
	border-radius: 100px;
}















/*管理画面------------------------------------------*/

#top-title{
	width: 100%;
	margin: auto;
	padding-top: 20px;
	padding-left: 20px;
}

#top-title nav{
	width: 100%;
	display: flex;
	align-items: center;
}

#top-title nav p{
    width: fit-content;
    font-size: 20px;
    font-weight: bold;
}

#top-title nav input{
	width: fit-content;
	margin-left: 50px;
}

#top-title h1{
	width: fit-content;
	font-size: 32px;
	padding: 30px 0;
}

#admin-main{
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	width: 100%;
	max-width: 1600px;
	margin: auto;
}

#admin-wrapper{
	width: 15%;
	padding-left: 30px;
}

#admin-wrapper div{
	width: 100%;
	margin: auto;
}

#admin-wrapper div ul{
	width: 100%;
	margin: auto;
}

#admin-wrapper div ul a{
	display: flex;
	width: fit-content;
	margin-bottom: 10px;
	color: royalblue;
	font-weight: bold;
	font-size: 18px;
	transition: all 0.2s;
}

#admin-editor{
	width: 80%;
}

#top_bg-admin{
	width: 100%;
}

#top_bg-admin div aside{
	display: flex;
	align-items: flex-start;
	padding-bottom: 30px;
}

#top_bg-admin div aside nav{
	padding-right: 30px;
}

#top_bg-admin div aside nav img{
	width: 200px;
	height: 120px;
}

#top_bg-admin div form p{
	padding-top: 20px;
}

.submit_btn{
    margin-left: 100px;
}